Mailinglist Archive: opensuse-support (116 mails)

< Previous Next >
Re: [opensuse-support] Leap 15 Packman VLC - no drag'n'drop?
* Michael Fischer <michael@xxxxxxxx> [12-09-18 14:27]:
On Sun, Dec 09, Patrick Shanahan wrote:
* Michael Fischer <michael@xxxxxxxx> [12-09-18 12:38]:
On Sun, Dec 09, Patrick Shanahan wrote:
* Michael Fischer <michael@xxxxxxxx> [12-09-18 11:42]:

Leap 15
VLC 3.0.2-lp150.3.5 from Packman
(what else might be helpful?)

Open File, select file with mouse, drag to Playlist window does not
work.

works for me on tw
why not just select "open with -> vlc"

Not opening from e.g. dolphin, "Open File" in the above is within VLC.
Perhaps I should have been clearer: Media->Open File->...

Media -> Open File -> <click-on-file> starts file in vlc

dragging to play-list does nothing for me

Indeed, but dragging to playlist *used to* put it in the playlist
without starting playback - for as far back as I've been using VLC,
definitely pre-Leap. This is *exactly* my complaint. :)


zypper se -si -r packman vlc

$ zypper se -si -r 7 vlc
Loading repository data...
Reading installed packages...

S | Name | Type | Version | Arch | Repository
---+-------------+---------+-----------------+--------+-------------------
i | libvlc5 | package | 3.0.2-lp150.3.5 | x86_64 | Packman Repository
i | libvlccore9 | package | 3.0.2-lp150.3.5 | x86_64 | Packman Repository
i+ | vlc | package | 3.0.2-lp150.3.5 | x86_64 | Packman Repository
i+ | vlc-codecs | package | 3.0.2-lp150.3.5 | x86_64 | Packman Repository
i | vlc-noX | package | 3.0.2-lp150.3.5 | x86_64 | Packman Repository
i | vlc-qt | package | 3.0.2-lp150.3.5 | x86_64 | Packman Repository

Note that this is Leap 15.

for tw I have:


S | Name | Type | Version | Arch | Repository
---+---------------------+---------+------------+--------+-------------------
i | libvlc5 | package | 3.0.4-4.13 | x86_64 | Tumbleweed.packman
i | libvlccore9 | package | 3.0.4-4.13 | x86_64 | Tumbleweed.packman
i+ | vlc | package | 3.0.4-4.13 | x86_64 | Tumbleweed.packman
i+ | vlc-codec-gstreamer | package | 3.0.4-4.13 | x86_64 | Tumbleweed.packman
i+ | vlc-codecs | package | 3.0.4-4.13 | x86_64 | Tumbleweed.packman
i+ | vlc-noX | package | 3.0.4-4.13 | x86_64 | Tumbleweed.packman
i | vlc-qt | package | 3.0.4-4.13 | x86_64 | Tumbleweed.packman

but my differences (gstr..) still displays the same problem you have.

bug report to vlc rather than packman, probably not packman's problem as
they only package iiuc

--
(paka)Patrick Shanahan Plainfield, Indiana, USA @ptilopteri
http://en.opensuse.org openSUSE Community Member facebook/ptilopteri
Registered Linux User #207535 @ http://linuxcounter.net
Photos: http://wahoo.no-ip.org/piwigo paka @ IRCnet freenode
--
To unsubscribe, e-mail: opensuse-support+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-support+owner@xxxxxxxxxxxx

< Previous Next >